--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Load custom marshal format, re-initializing defaults as needed
full_name: Gem::_load
is_singleton: true
name: _load
params: (str)
visibility: public
